/*------------------------ 3 sep 2015 new css -----------------------------------------------*/

body{font-size:10pt !important;
	font-family: arial, helvetica, sans-serif;}
body, td, th, input, textarea, p{font-size: 10pt; font-family: arial, helvetica, sans-serif;}


.heaterType-boxes {
	margin-top: 18px;
	border-top: 1px solid #ccc;
	box-shadow: 1px -3px 14px #ccc;
	background-color: #eee;
	padding: 5px 15px 0;
}

.heaterType-boxes a {
	margin-top: 18px;
	padding: 5px 30px;
	margin: 0 8px;
}

.heaterType-boxes a:hover {
	background: #fff;
	cursor: default;
	box-shadow: 3px -3px 15px #ccc;
	border-radius: 5px 5px 0px 0px;
}

.heaterType-boxes a.active {
	background: #f7f7f7;
	cursor: default;
	box-shadow: 3px -3px 15px #ccc;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid #ccc;
    border-bottom: none;
}

.heaterType-boxes-one{
    margin-top: 0;
    background-color: #f7f7f7;
	padding-left: 15px;
}

.heaterType-boxes-one a{
    background-color: #f7f7f7;
    padding: 5px 15px;
}

.img {
	background-image: url('../img/open_tickets.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img1 {
	background-image: url('../img/answered_tickets.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img2 {
	background-image: url('../img/assigned_tickets.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img3 {
	background-image: url('../img/overdue_tickets.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img4 {
	background-image: url('../img/closed_tickets.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img5 {
	background-image: url('../img/new_ticket.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img6 {
	background-image: url('../img/open_tickets.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

/*--------------------------------------------New Css Add 27-01-2016------------------------------*/

.imge {
	background-image: url(../images/emails.png) !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.imge1 {
	background-image: url(../images/email_diagnostic.gif) !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.imge2 {
	background-image: url(../images/email_templates.png) !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.imge3 {
	background-image: url(../images/email_diagnostic.gif) !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}


.email_tabel_new tbody tr td{
	padding:2px 5px;
}

.email_tabel_new tbody tr td a{
	color:#184E81;
}

.faded {
    color: #666;
}

.emailtab_border{
	border:1px solid #ccc;
}

.hover:hover span{
	color: orange !important;
}

































.img_logs{
	background-image: url('../img/logs.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img_help{background-image: url('../img/help_topics.png') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img_slas{background-image: url('../img/slas.png') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.editimg-menu li a{
	float: left; 
	margin: 0 2px; 
	padding: 5px 10px;
}

.editimg-menu li a:hover{
	background-color: #ccc;
}

.new-ticket{
    background-color:#fff; 
    border: 1px solid #ccc;
}

.new-ticket h2{
    color:#0A568E;
    padding: 10px 5px 5px;
	font-family: arial,helvetica,sans-serif;
}

.ticket-box h3{
    background-color: #929292;
    padding: 5px 5px;
    color: #fff;
    font-weight: bold;
}

.tic_table_box{
	width: 100%;
}

.new-tic-table h3{
    background-color: #eee;
    padding: 10px 5px;
    font-weight: bold;
}

.tic_table_box tr td{
    border-bottom: 1px solid #ccc; 
    padding: 0 5px; 
    vertical-align: middle;
}

.tic_table_box tr td select{
    margin: 2px 0 2px;
}

.pera-div{
    padding: 10px 5px;
    background: #eee;
    border-bottom: 1px solid #ccc;
}

.issue-box h3{
    padding: 10px 5px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}

.file-tab{
    padding: 10px 5px;
    border: 2px dashed rgba(0, 0, 0, 0.2);
    background-color: #eee;
}

.star-button p{
    padding: 10px 5px;
}

.star-pera p{
    padding: 10px 5px; 
    background-color: #eee;
}

.tic_table_box tr td input[type="radio"]{
    margin: 0px 3px;
}

.btn-box-groups{
	width: 200px; 
	margin: 0 auto;
	padding:15px;
}

.tic_table_box tr td input{
	margin: 3px 0;
}

.input-box-div{
	width: 100%; 
	border:1px solid #ccc; 
	height: 200px;
}

.file-tab input{
	opacity: 0; 
	margin-left: -53px;
}

.editimg-menu-text li{
	float: left; 
	margin: 0 15px;
}

.span-img_no{
	background-image:none;
}

.span-img_three{
	background-image: url('../img/overdue_ticket.gif') !important;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding: 10px !important;
}

.span-img_four{
	background-image: url('../img/overdue_ticket.gif') !important;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding: 10px !important;
}

.phonix-table tr td:nth-child(6){
    background-color:#fffff0;    
}

.table-list p{
	padding: 10px 5px;
    background-color: #929292;
	font-weight:bold;	
	color:#fff;
}


	
@import url('http://fonts.googleapis.com/css?family=Amarante');




table { 
	border-collapse: 
	collapse; border-spacing: 0; 
}
img {
	border: 0; 
	max-width: 100%; 
}

#keywords {
	margin: 0 auto;
	font-size: 1.2em;
	margin-bottom: 15px;
}


#keywords thead {
	cursor: pointer;
	background: #eee;
	color:#000;
}
#keywords thead tr th { 
	font-weight: bold;
    padding: 10px 10px;
}
#keywords thead tr th span { 
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: 100% 69%;
	
	/*04-feb-2016*/
	color: #0A568E;
	display: block;
}

#keywords thead tr th.headerSortUp, #keywords thead tr th.headerSortDown {
	background: #cfe6ff;
}


#keywords thead tr th.headerSortUp span {
	background-image: url('../images/small_desc.gif');
}

#keywords thead tr th.headerSortDown span {
	background-image: url('../images/small_asc.gif');
}

#keywords tbody tr { 
	color: #000;
}

#keywords tbody tr td {
	text-align: left;
	padding: 0px 4px;
}

#keywords thead th{
	padding: 5px 1px !important;
}

.tic_table_box thead th{
	padding: 5px 10px !important;
}

#keywords tbody tr td.lalign {
	text-align: left;
}

th.header  span{ 
    background-image: url(../images/small.gif); 
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 5px;  
    margin-left: -1px; 
} 

.paulund_modal_box{
	width:704px !important;
}

.paulund_inner_modal_box{
	width:650px !important;
}

.container{
	width:900px;
	margin:30px auto;
	padding:25px;
	min-height:400px;
	height:auto;
	background:#FFF;	
}
.container h2 { 
	margin-top:30px;
}

.paulund_inner_modal_box h2{
	text-align:left;
	border-bottom:1px solid #ccc;
}

.header-f-box p{
	text-align: left;
    padding: 10px 5px;
    background-color: #d9edf7;
    margin: 10px 0;
}

.user-box{
	background-color:#eee !important;
}
	
.header-f-box input{
	width:100%; 
	padding: 5px;
}


.header-f-box label{
	width:150px; 
	float:left; 
	text-align:left;
}

.header-f-box .text{
	width: 346px;
    float: left;
    text-align: left;
}
	
.star{
	color:red;
}	

.i-img{
	border: 5px solid #ccc;
    margin-right: 15px;
    padding: 15px 0;
    width: 95px;}

.user-i-detels{
	width:350px; 
	text-align:left;
}
	
.user-i-detels p{
	background:none; 
	margin:0; 
	padding-top:0; 
	padding-left:0;
}

.user-i-detels-tow{
	width:350px; 
	text-align:left;
	margin-top:5px;
}

.user-i-detels-tow h3{
	border-bottom:1px dotted #000;
}

.user-i-detels-tow p{
	background:none; 
	border-bottom:1px dotted #ccc; 
	padding-top:0;
}

.right-btn{
	float:right;
}

.right-btn span{
	background-image:url('../img/cross.png');
	background-color: rgba(204, 204, 204, 0) !important;
	color:#fff;
	font-weight:bold;
}

.uese-tabl{
	border-bottom:1px solid #ccc; 
	margin:10px 0;
}

.fieldset-one select{
	width:100%;
}

.fieldset-one input{
	width:100%;
}

.two-date input{
	width: 98.5%;
}

.two-date{
	float: left;
    width: 250px;
    text-align: left;
	margin-right:15px;
}

.date-last{
	float: left;
    width: 250px;
    text-align: left;
	margin-left:15px;
}

.date-last input{
	width: 98.5%;
}

#dialog{
	margin-bottom:30px;
}

.ui-button-text{
	display:none !important;
}

.ui-tooltip-content{
	width:100px !important; 
	border:1px solid #ccc; 
	margin:0 auto;
}

.ui-corner-all ui-widget-content{ 
	background:none !important;
}

.ui-tooltip ui-widget{ 
	background:none !important;
}

.phonix-table-one tr td:nth-child(6){
	background:none;
}

.ticet-box{    
	padding: 5px 0px 0px;
    background-color: #fff;
	font-family: arial,helvetica,sans-serif;
}


.ticet-box-table{
	background-color:#F4FAFF;
}

.ticet-box-table tr td{
	line-height:25px;
}

.link-tab-header-main{
	background-color:#f9f9f9; 
	padding:10px 10px 0; 
	border:1px solid #ccc;
}

.link-tab-header{
	margin-bottom: 10px;
    padding: 5px 10px 0 10px;
    border: 1px solid #aaa;
    background: #F4FAFF;
    height: 30px;
}

.link-tab-header li{
	list-style: none;
    margin: 0;
    padding: 0;
    display: inline;	
}

.link-tab-header li a {
    display: inline-block;
    width: auto;
    line-height: 30px;
    border: 1px solid #A6BED2;
    padding: 0 10px 0 32px !important;
    border-bottom: 1px solid #F4FAFF;
    position: relative;
    z-index: 9999999;
    top: -1px;
    background-color: #fff;
	border-top:2px solid #ed9100;
}

.link-tab-header li a.active {
    height: 29px;
    background-color: #fff;
    border: 1px solid red;
    border-bottom: none;
    border-top: 2px solid #ed9100;
    font-weight: bold;
}

.link-tab-html p:nth-child(1){
	padding: 10px 10px;
    background-color: #C3D9FF;
    margin-top: 10px;
}	

.link-tab-html{
	margin-bottom: 10px;
}

.tic-overdue{
	border:1px solid #ccc; 
	margin-bottom:10px;
	border-bottom: 2px solid #ccc;
}

.tic-overdue p{
	padding: 5px;
}

.tic-overdue_peras{
	padding: 10px;
    border-bottom: 1px solid #ccc;
    background-color: #FFE0B3;
}

.tic_table_boxs tr td{
	border:none;
}

.user-mail-tabs label{
	float:left; 
	width:150px;
}

.user-mail-tabs div{
	float:left;
}

#tab{
	background:none;
}

#tab ul{
	background:none !important;
}

.tab-lit li{
	list-style:none !important;
}


.print{
	background-image: url('../img/print.png');
    padding: 5px 12px;
    background-repeat: no-repeat;
    background-position: -1px 5px;
}

.clame{
	background-image: url('../img/suser.png');
    padding: 5px 12px;
    background-repeat: no-repeat;
    background-position: -1px 5px;
}

.edit{
	background-image: url('../img/edit.png');
    padding: 5px 12px;
    background-repeat: no-repeat;
    background-position: 1px 5px;
}

.status{
	background-image: url('../img/flag.png');
    padding: 5px 12px;
    background-repeat: no-repeat;
    background-position: -1px 5px;
}

.morde{
	background-image: url('../img/setting.png');
    padding: 5px 12px;
    background-repeat: no-repeat;
    background-position: -1px 5px;
}

/*---------------------------------------------------07/09/2015----------------------------------------*/
.cli-box li{
	float:left;
	background-color: #EEE;
    padding: 7px;
    margin: 5px;
    border: 1px solid #ccc;
}
	
.cli-box li:last-child{
	width:84%;
}

.cli-box-img li{
	float:left; 
	padding: 7px;
    margin: 5px;
	width:50px;
}

.re-search{
	padding: 20px 15px 12px;
    background-color: #eee;
	border:1px solid #ccc;
	border-radius:5px;
	margin: 10px 0 5px;
}

.re-search input{
	min-height:21px;
}

.new-ticket{
	padding:15px;
}

.tic-repo-box tr td:nth-child(6){
	background:none;
}

.tic-repo-box tr:first-child:hover{
	background:none;
}

.tic-repo-box tr:hover{
	background-color:#ECECEC;
}

.wrap-div{
	border: 1px solid #ccc;
    width: 100%;
    height: 200px;
	overflow: auto;
}

.wrap-div-sub{
	border: 1px solid #ccc;
    width: 100%;
    min-height: 400px;
}

.blank-pera{
	padding: 10px 5px 0px;
}

.askquestion-box-list li{
	background-image: url('../img/kb_large_folder.png');
    background-repeat: no-repeat;
    background-position: -1px 10px;
    padding: 10px 40px 15px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

.askquestion-box-list2 li{
	background-image: url('../img/page.png');
    background-repeat: no-repeat;
    background-position: -1px 10px;
    padding: 15px 40px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

.searchquestionlist{
	padding: 10px 20px !important;
}

.askquestion-box-pera{
	padding: 10px 5px;
    border-top: 1px solid #000;
}

.ul-list li{
	float:left;
}

.ul-list li a{
	padding: 5px 5px;
    background-color: #418E1C;
    border: 1px solid #336F14;
    color: #fff;
    margin: 3px;
}

.print{
	background-image: url('../img/print.png');
    background-repeat: no-repeat;
    background-position: 2px 5px;
}

.clame{
	background-image: url('../img/suser.png');
    background-repeat: no-repeat;
    background-position: 2px 5px;
}

.edit{
	background-image: url('../img/edit.png');
    background-repeat: no-repeat;
    background-position: 2px 5px;
}

.status{
	background-image: url('../img/flag.png');
    background-repeat: no-repeat;
    background-position: 2px 5px;
}

.morde{
	background-image: url('../img/setting.png');
    background-repeat: no-repeat;
    background-position: 2px 5px;
}

.ul-list li:hover>.ul-list-sub{
	display:block; 
	position: absolute;
}

.ul-list-sub{
	display:none;
}

.ul-list-sub li{
	float: none;
    margin-bottom: 1px;
}

.ul-list-sub{
	background-color: #fff;
    border: 1px solid #ccc;
    width: 165px;
    margin-top: 6px;
	border-radius: 5px;
    padding-top: 5px;
}
		
.ul-list-sub li a{
 margin:5px; 
 background:none; 
 border:none; 
 color:#000;
        display: block;
}

.ul-list-sub li{
	//padding: 10px 0;
}

.ul-list-sub li a{
	padding-left:0;
}

.ul-list-sub li:hover{
	 background-color:#08C; padding:0; 
	transition:all 0.8s ease; 
	-moz-transition:all 0.8s ease; 
	-webkit-transition:all 0.8s ease; 
	-o-transition:all 0.8s ease;
 }
 
.ul-list-sub-two{
	width:200px;
	border-radius: 5px;
    padding-top: 5px;
}

/*--------------------------------------- 09/09/2015 -----------------------------------------------------*/

.star-pera-one{
	width: 100%;
    min-height: 300px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.paging-navs{
	width: 160px;
    margin: 0 auto;
}

.ask-heading{
	width: 50%;
    float: left;
}

.askquestion-box-list-one{
	padding: 10px 0;
}

.askquestion-box-list-one p{
	width: 450px;
    float: left;
    text-align: right;
}

.btns-link{
	background-color: #e3f5ff;
    margin-top: 30px;
}

.btns-link ul li{
	float:left;
	padding:10px; 
}

.edit_cate{
	background-image: url('../img/edit_category.png');
    background-position: 0px 17px;
	background-repeat: no-repeat;
    padding: 20px 20px;
}

.delete_cate{
	background-image: url('../img/delete_category.png');
    background-repeat: no-repeat;
    background-position: 0px 17px;
    padding: 20px 20px;
}

.delete{
	text-align:right;
}

.add_cate{
	background-image: url('../img/new_faq.png');
    background-repeat: no-repeat;
    background-position: 0px 17px;
    padding: 20px 20px;
}

.add-box{
	padding:15px;
}

.ad-rhs{
	width: 353px;
    float: left;
    text-align: right;
	margin-top: 10px;
}

.da-bnt{
	padding: 10px;
    border: 1px solid #ccc;
}

/*---------------------------------------------- 10/09/2015 ---------------------------------------*/
.tic-overdue_peras{    
    border-bottom: 1px solid #ccc;
    background-color: #FBF9E4;
}


.pdf-ratio p:first-child{
	background:none; 
	border:none;  
	margin:0;
}

.star-validation{
	color:red;
}

.sugessionBox .suggestContainer-div-box {
    top: 35px !important;
}

/*---------------------------------------------- 15/09/2015 ---------------------------------------*/


.new-ticket-support h2{
	margin:10px 0;
}

.lhs-form-box-supp{
	width:40%; 
	float:left; 
	background-image: url('../img/file-img.png');
    background-repeat: no-repeat;
    background-position: 0px 40px;
    padding: 20px 15px 0 70px;
}

.refs-box-supp{
	width:40%; 
	float:left; 
	background-image: url('../img/files-img.png');
    background-repeat: no-repeat;
    background-position: 0px 40px;
    padding: 20px 15px 0 70px;
}

.new-ticket-support{
	background-color: #fff;
    border: 1px solid #ccc; 
	padding: 15px;
}

.lhs-boxd-supp button{
	margin-top:15px;
}

.lhs-boxd-supp{
	margin-bottom:50px;
}

.lhs-boxd-open_new{
	margin: 15px 0;
}

.lhs-boxd-open_new label{
	float:left; 
	width:200px;
}

.open_new_list ul li{
	float:left; 
	padding:5px; 
	margin:5px;
}

.file-tex{
	opacity:0;
	position: relative;
    top: -3px;
    left: -64px;
}

.open_new_text_file-box{
	background-color: #eee;
    padding: 10px;
    border: 2px dashed #ccc;
}

.open_new-form{
	border-bottom: 1px solid #ccc;
    padding: 15px 0;
}

.open_new_ticket-details h2{
	margin-bottom:0;
}

.open_new_ticket-details p{
	margin-bottom:15px;
}

.open_new-forms{
	padding: 15px 0;
}

.lhs-boxd-open_new_profile{
	padding: 10px 0;
    border-top: 1px solid #ccc;
}

.img-faq {
	background-image: url('../img/kb.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img1-cate{
	background-image: url('../img/faq-categories.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}

.img2-canned {
	background-image: url('../img/canned.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 7px 30px !important;
}


/*---------------------------------------------- 16/09/2015 ---------------------------------------*/

hr {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(170, 170, 170, 0) 0%, rgba(170, 170, 170, 1) 10%, rgba(170, 170, 170, 1) 90%, rgba(170, 170, 170, 0) 100%) repeat scroll 0 0;
	border: 0 none;
	height: 1px;
}

.tic-overdue hr {
	background:none;
	border-top: 1px solid #000;
	height: 1px;
}
.showing_ticket{
	float: left;
    width: 440px;
}

.refs-box_showing_ticket{
	margin-top: 10px;
	float: right;
    width: 210px;
}


table.tic_table_box tbody tr td a:hover{
	text-decoration:underline;
}

.fot-list{
	padding: 3px 0;
    background-color: #eee;
    border: 1px solid #ccc;
	margin-top: -6px;
	margin-bottom: 5px;
}

.select-menu li a{
	color:#184E81;
}

.ul-list-sub li:hover a{
	color:#fff;
}

.file-attachment{
	border-top:1px solid #ccc; 
	background-color:#eee; 
	padding:10px; 
	margin-top:10px;
}

.file-attachment a{
	padding-left:15px;
}

.Icon.file {
	background-image: url('../img/file.gif');
    background-repeat: no-repeat;
}

.file-attachment a:hover{
	text-decoration:underline;
}

/*---------------------------------------------- 15/09/2015 ---------------------------------------*/

.new-ticket-support h2{
	margin:10px 0;
}

.lhs-form-box-supp{
	width:40%; 
	float:left; 
	background-image: url('../img/file-img.png');
    background-repeat: no-repeat;
    background-position: 0px 40px;
    padding: 20px 15px 0 70px;
}

.refs-box-supp{
	width:40%; 
	float:left; 
	background-image: url('../img/files-img.png');
    background-repeat: no-repeat;
    background-position: 0px 40px;
    padding: 20px 15px 0 70px;
}

.new-ticket-support{
	background-color: #fff;
    border: 1px solid #ccc; 
	padding: 15px;
}

.lhs-boxd-supp button{
	margin-top:15px;
}

.lhs-boxd-supp{
	margin-bottom:50px;
}

.lhs-boxd-open_new{
	margin: 15px 0;
}

.lhs-boxd-open_new label{
	float:left; 
	width:200px;
}

.open_new_list ul li{
	float:left; 
	padding:5px; 
	margin:5px;
}

.file-tex{
	opacity:0;
	position: relative;
    top: -3px;
    left: -64px;
}

.open_new_text_file-box{
	background-color: #eee;
    padding: 10px;
    border: 2px dashed #ccc;
}

.open_new-form{
	border-bottom: 1px solid #ccc;
    padding: 15px 0;
}

.open_new_ticket-details h2{
	margin-bottom:0;
}

.open_new_ticket-details p{
	margin-bottom:15px;
}

.open_new-forms{
	padding: 15px 0;
}

.lhs-boxd-open_new_profile{
	padding: 10px 0;
    border-top: 1px solid #ccc;
}

/*---------------------------------------------- 15/09/2015 ---------------------------------------*/
.new-ticket-support h2{
	margin:10px 0;
}

.lhs-form-box-supp{
	width:40%; 
	float:left; 
	background-image: url('../img/file-img.png');
    background-repeat: no-repeat;
    background-position: 0px 40px;
    padding: 20px 15px 0 70px;
}

.refs-box-supp{
	width:40%; 
	float:left; 
	background-image: url('../img/files-img.png');
    background-repeat: no-repeat;
    background-position: 0px 40px;
    padding: 20px 15px 0 70px;
}

.new-ticket-support{
	background-color: #fff;
    border: 1px solid #ccc; 
	padding: 15px;
}

.lhs-boxd-supp button{
	margin-top:15px;
}

.lhs-boxd-supp{
	margin-bottom:50px;
}

.lhs-boxd-open_new{
	margin: 15px 0;
}

.lhs-boxd-open_new label{
	float:left; 
	width:200px;
}
	
.open_new_list ul li{
	float:left; 
	padding:5px; 
	margin:5px;
}

.file-tex{
	opacity:0;
	position: relative;
    top: -3px;
    left: -64px;
}

.open_new_text_file-box{
	background-color: #eee;
    padding: 10px;
    border: 2px dashed #ccc;
}

.open_new-form{
	border-bottom: 1px solid #ccc;
    padding: 15px 0;
}

.open_new_ticket-details h2{
	margin-bottom:0;
}

.open_new_ticket-details p{
	margin-bottom:15px;
}

.open_new-forms{
	padding: 15px 0;
}

.lhs-boxd-open_new_profile{
	padding: 10px 0;
    border-top: 1px solid #ccc;
}

.a_hover:hover{
	text-decoration:underline;
}


.phonix-table > tbody > tr:nth-of-type(2n+1) {
    background-color: #f0faff !important;
}


.phonix-table > tbody > tr:nth-of-type(2n+1):hover{
	background: #FFFFDD !important;

}

.registr_user-one label{
	width: 160px;
}
 
.registr_user-one input{
	width:auto;
}

/*----------------------------------------18-19-2015 -----------------------------------------------------*/

a.icon-fixed-width{
	float:left !important; 
	padding-left:5px !important;
}

.img_faq_edit{
	background-image: url('../img/new_help_topic.png');
    background-repeat: no-repeat;
    background-position: 0px 16px;
    padding: 20px 15px 0 20px;
}
 
.img_faq_edit:hover{
	text-decoration:underline;
}

.add_new_question_list{
	margin-top:12px;
}

.add_new_question_list p{
	border-bottom: 1px solid #ccc;
}

	
.img_faq_edit12{
	background-image: url('../img/page.png');
    background-repeat: no-repeat;
    background-position: 0px 17px;
    padding: 20px 15px 8px 20px;
}
 
.img_faq_edit12:hover{
	text-decoration:underline;
}

/*------------------------------------------------------ 22-09-2015 -------------------------------------------------------------*/

.tabel_os_box tr td{
	padding-bottom:5px !important;
}

.table-striped_one{
	width:100% !important;
}

.table-striped{width:100% !important;}

.new-ticket_demo_pera{
	margin-bottom:30px;
}

/*------------------------------------------------------ 25-09-2015 -------------------------------------------------------------*/

.phonix-table > tbody > tr:hover {
    background: #FFFFDD !important;
}


.files:not(:empty) {
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px 5px 0 0;
    padding: 5px;
}

a {
    color: #184E81;
    text-decoration: none;
}

.service_agreements{
	float:left;
}

.tabel_os_box{
	border:1px solid #ccc;
}


#searchuser_show{
    border: none;
}

/*------------------------------------------------------ 28-09-2015 -------------------------------------------------------------*/

.tic_table_box_manage tr td{
		padding:0px 5px;

}

.tic_table_box_manage tr:hover span{
	color: orange !important;
}

.tic_table_box_manage tr .icon-question-sign{
	color:#ccc;
}


.new-ticket-support_manage h2{
	color:#0A568E;
}

.heaterType-boxes-one a:hover{
	color:#E65524 !important;
}

.tic_table_box_manage_sla tr:hover span{
	color: orange !important;
}

.tic_table_box_manage_sla tr .icon-question-sign{
	color:#ccc;
}

.new-ticket-support_manage_sla h2{
	color:#0A568E;
	
}

.manage_help_topic{
	border:1px solid #ccc;
}

.table-list1{
	border:1px solid #ccc;
}

.redactor_box {
    border-left: none !important;
    border-right: none !important;
}

.new-ticket h2:hover .icon-question-sign{
	color: orange !important;
}

.tab_bac{
	background-color:#f9f9f9 !important;
}

.btndiv{
	margin-top:30px;
}

.tabs_border{
	border:1px solid #ccc;
}

.phonix-table tr td:nth-child(2) .span-img_one {
    background-image: url('../img/ticket_source_other.gif') !important;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding: 10px !important;
}

#msg_warning .span-img_one {
    background-image: url('../img/ticket_source_other.gif') !important;
    background-repeat: no-repeat;
    padding-left:18px;
}

#msg_warning .span-img_two {
    background-image: url('../img/overdue_ticket.gif') !important;
    background-repeat: no-repeat;
    padding-left:18px;
}

#msg_warning .span-img_five {
    background-image: url('../img/assigned_ticket.gif') !important;
    background-repeat: no-repeat;
    padding-left:18px;
}

.phonix-table tr td:nth-child(2) .span-img_two {
    background-image: url('../img/ticket_source_phone.gif') !important;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding: 10px !important;
}

.tabel_os-over tr td:nth-child(2) span {
    background-image: url('../img/fi_le.png');
    background-repeat: no-repeat;
    background-position: 0px 7px;
    padding: 8px !important;
}

.tabel_os_box_pupbtn thead{
    background-color:#eee;
}

.bck_table{
	background-color:#F4FAFF;
	padding: 0px 0 5px;
}


.tabel_os_box_pupbtn tr td:nth-child(6) {
    background: none;
}

.phonix-table-tow tr td:nth-child(6) {
    background: none;
}

.phonix-table-tow thead th span{
	background:none !important;
}


.showinglist-div{padding: 5px 10px;
    background: #929292;
}
	
.showing-list_tow {padding: 8px 5px;
    background: #929292;
	color:#fff;
}

#msg_notice, .notice-banner {
    background: #e0ffe0 url('../img/ok.png') no-repeat scroll 10px 50%;
    border: 1px solid #0a0;
    margin: 0 0 10px;
    padding: 5px 10px 5px 36px;
}


.showinglist-div p{
	color:#fff;
	float: left;
    width: 377px;
}

.showing-list_rhs{
	float: left;
    width: 520px;
    text-align: right;
}

.showing-list_rhs label{
	float:left;
	text-align:right;
	width: 400px;
	color:#fff;
}

.showing-list_rhs select{
	margin-bottom: 0;
    height: 20px;
    padding: 0px;
}

.icon-upload{
	color: #717171;
}

.askquestion-box-list li h4 a{
	line-height:30px;
	margin-top:-10px;
}



.img-departments{
	background-image: url('../img/list_departments.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;	
	padding: 7px 30px !important;
}

.img-group{
	background-image: url('../img/list_groups.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;	
	padding: 7px 30px !important;
}

.img-team{
	background-image: url('../img/teams.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;	
	padding: 7px 30px !important;
}



#keywords tbody tr td:nth-child(1){
	padding: 0px 5px;
	text-align:center;
}

#keywords tbody tr td:nth-child(2){
	padding: 0px 10px;
}

.ad-bt-box{
	border: 1px solid #ccc;
    padding: 8px;
    border-radius: 5px;
}

#inotes{
	width:73%;
}

#reason{
	width:94%;
}

#usernotes{
	width:99%;
}

#newNote{
	width:98%;
}

.chacklist_checkbox p{
	color:#000;
}

.ui-tabs .ui-tabs-nav li a{
	font-size:11px;
}

textarea{background-color:#fff !important;}

input[type="text"], input[type="password"], textarea, textarea.textarea, input.text, select{
	background-color:#fff;
}

table.table-striped td.size{
	width: 60px;
	padding:10px 0;
}

.ticets-box-table_pupop tr{
	border-bottom:1px solid #ccc;
}

.m_hover span{
	color:#ccc !important;
}

.m_hover:hover span{
	color:orange !important;
}

.table_groups_content tr td{
	padding:5px 2px;
}

.table_groups_content tr td label{
	padding:0;
}

.table_groups_content tr td input{
	margin:0;
}

.ui-widget-header{
	background:none  !important;;
}

.well_new label .icon-question-sign{
	color:#ccc;
}

.well_new label:hover .icon-question-sign{
	color:orange;
}

.refs-box a{
	font-weight:bold;
}

.user-notes-div-lhs{
	float:left;
	padding-bottom:10px;
	width:500px;
}

.user-notes-div-rhs{
	float: left;
    width: 390px;
	text-align:right;
}
.user-notes-div-rhs a{
	background-color: rgba(0, 0, 0, 0.05);
    padding: 3px 5px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    margin: 2px;
}

.user-notes-div-rhs a:hover{
	border-color:orange;
}

.filedrop_new:hover .help-tips{
	color: orange !important;
}

.ajax-file-upload-statusbar{
	width:892px;
}

.ajax-file-upload-filename{    
	float: left;
    width: 37%;
    padding-left: 25px;
    background-image: url('../img/file.png') !important;
    background-repeat: no-repeat;
    background-position: 5px -2px;
    padding-bottom: 10px;	
	
	}
	
.ajax-file-upload-progress{
	float: left;
    width: 40%;
}

.ajax-file-upload-red{
	float: left;
    width: 19%;
    text-align: right;
}
.ajax-file-upload-statusbar{
	    padding: 12px 0px 25px 0px;
		background:#fff;
		margin-top: 10px;
		border-radius: 5px;
}

.ajax-file-upload-statusbar:hover{
	background-color:rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	
}
.buttons_new{
	background: #418E1C;
    border: 1px solid #336F14;
    color: #fff;
    padding: 2px 5px;
	font-size: 13px;
}

.table.table-striped td.name span{
	width: 260px;
}

.tic-response {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
}

.tic-response_peras{
    padding: 10px;
    background: #ffe0b3 ;
    border-bottom: 1px solid #aaa;
}

.ui-widget-content a {
    color: #184e81 !important;
}

.ajax-file-upload{
   color: #999  !important;
}

.msg_error{
    background: #fff0f0 url('../img/error.png') no-repeat scroll 10px 50%;
    border: 1px solid #a00;
    margin: 0 0 10px;
    padding: 5px 10px 5px 36px;
}

.msg_errorm_news{
	border: 1px solid #a00; 
	padding: 5px; 
	background-color:#fff0f0; 
	margin-top:0;
}

.tic-response p{
	padding: 5px;
}

#msg_warning{
	border: 1px solid #a00; 
	padding: 5px; 
	background-color:#fff0f0; 
	margin-top:0;
}

#msg_warning, .warning-banner {
    background: #ffffdd url("../img/alert.png") no-repeat scroll 10px 50%;
    border: 1px solid #f26522;
    margin: 0 0 10px;
    padding: 5px 10px 5px 36px;
}


.ui-tabs .ui-tabs-panel{
	border: 1px solid #ccc !important;
    border-top: none !important;
}

.thread-body{
	white-space: pre-wrap;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px !important;
    line-height: 1.428571429;
    color: #333333;
    background-color: #ffffff;
    margin: 0;
    padding: 0.5em;
    font-weight: normal;
}

.ticet-bo_details_new tbody tr td:nth-child(1) {
    text-align: left !important; 
}

.newhtmldiv{padding:15px;}


#support_new_ticket {
    background: rgba(0, 0, 0, 0) url("../images/lead_not.png") no-repeat scroll 0 0;
    color: #fff;
    height: 15px;
    left: -8px;
    margin: 0 0 -5px 67px;
    padding: 5px;
    position: relative;
    text-align: center;
    top: 4px;
    width: 15px;
}
.form-errors-osticket {
    background: #fed4de none repeat scroll 0 0;
    border: 1px solid #ffb8ca;
    color: #ce0030;
    font-weight: bold;
    margin: 10px 0;
    padding: 8px;
    text-align: left;
}
#myticketalert {
        background: url(../images/lead_not.png) no-repeat;
        color: white;
        width: 15px;
        height: 15px;
        padding: 5px;
        text-align: center;
        position: relative;
        
    }
 .img-setting{
	background-image: url('../img/ticket-settings.gif') !important;
	background-repeat: no-repeat;
	background-position: 6px 8px;	
	padding: 7px 30px !important;
}

#msg_error_details, .error-banner {
    margin: 0;
    padding: 5px 10px 5px 36px;
    margin-bottom: 10px;
    border: 1px solid #a00;
    background: url('../img/error.png') 10px 50% no-repeat #fff0f0;
}

.caption{
    bottom: 5px;
    margin-top:-44px;
    padding: 20px 15px 30px;
    background: rgba(0, 0, 0, 0.52);
    position:relative;}

.caption a{
	color:#fff;
} 
 
.image-hover img:hover.caption{
	opacity:0;
}

.tootip_newdiv-box{
	background: #fff none repeat scroll 0 0;
	border: 1px solid #666;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #666;
	height: auto !important;
	left: 60px;
	line-height: 1.15rem;
	min-height: 20px;
	min-width: 400px;
	padding: 10px;
	position:absolute;
	top: -20px;
	z-index: 3;

}

.custome_toltip {
    position:absolute;
}

.tip_close_custom {
    position: absolute;
    right: 0.5em;
    text-decoration: none;
    top: 0.3em;
    cursor: pointer;
}

#msg_warning_custom{ background: #ffffdd url("../img/alert.png") no-repeat scroll 10px 50%;
    border: 1px solid #f26522;
    margin: 0 0 10px;
    padding: 5px 10px 5px 36px;}

#msg_warning_custom span{background-image: url("../img/overdue_ticket.gif") !important;
    background-position: 0 9px;
    background-repeat: no-repeat;
    padding: 8px 20px !important;
}
.quickview_tab a:hover{text-decoration: none !important;}
.tip_menu li a{color: #999 !important;}
.tip_menu li a:hover{color: #e76c74 !important; text-decoration:underline !important; }
.tootip_newdiv-box a{text-decoration:none !important;}
.user_notes_post{font-weight: normal;}
#support_new_ticket {
    
    color: #fff;
    left: -8px;
    margin: 0 0 -5px 67px;
    padding: 5px 8px;
    position: relative;
    text-align: center;
    top: 4px;
 background: #f35757;
    border-radius: 100%;
}
#myticketalert {
        
        padding: 5px;
  color: white;
        text-align: center;
        position: relative;
  background: #f35757;
        border-radius: 100%;
        
    }